.menu {font-weight: bold; font-size:10px; font-family: Verdana, "Arial CE", Arial; text-decoration: none; color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; line-height: 140% }
.menuu2 {text-decoration: none;color:#FFFFFF;}
.menuu2:hover {text-decoration: none;color:#FF0000;}
.menu2 {text-decoration: none;}
.menu2:hover {text-decoration: none;color:#FF0000; }
.footer {font-weight: bold; font-size:10px; font-family: Verdana, "Arial CE", Arial; text-decoration: none; color:#000000;}
.footer:hover {font-weight: bold; font-size:10px; font-family: Verdana, "Arial CE", Arial; text-decoration: none; color:#FF0000;}
.text {font-weight: normal; font-size:11px; font-family: Tahoma, "Arial CE", Arial; text-decoration: none; color:#000000; margin-top: 0px; margin-bottom: 0px;}
.text2 {font-weight: normal; font-size:10px; font-family: Verdana, "Arial CE", Arial; text-decoration: none; color:#000000; margin-top: 0px; margin-bottom: 0px;}
.tytul {font-weight: bold; font-size:18px; font-family: "Arial CE", Arial; text-decoration: none; color:#000000; margin-top: 0px; margin-bottom: 0px;}
.newskomentarz {font-weight: normal; font-size:10px; font-family: tahoma, "Arial CE", Arial; text-decoration: none; color:#999999; margin-top: 0px; margin-bottom: 0px;}

TD {font-weight: normal; font-size:11px; font-family: Verdana, "Arial CE", Arial; text-decoration: none; color:#000000;}

.link {font-weight: normal; font-size:11px; font-family: Verdana, "Arial CE", Arial; text-decoration: underline; color:#000000;}
.link:hover {font-weight: normal; font-size:11px; font-family: Verdana, "Arial CE", Arial; text-decoration: underline; color:#ADAB00;}